# Interface EndElementTree

All Superinterfaces:
  `DocTree`

public interface EndElementTree extends DocTree
A tree node for the end of an HTML element.

       </ name >

Since:
  1.8

- ## Nested Class Summary

  ### Nested classes/interfaces declared in interface DocTree

  `DocTree.Kind`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `Name`
  `getName()`
  Returns the name of this element.

  ### Methods declared in interface DocTree

  `accept, getKind`

- ## Method Details

  - ### getName

    Name getName()
    Returns the name of this element.
    Returns:
      the name